#notificationBox {
  text-align: center;
  z-index: 1000;
  width: 100%;
  position: fixed;
  top: 4px;
}

.notification {
  text-align: center;
  color: #000;
  background-color: #fff;
  border: 1px solid #b1b1b1;
  min-width: 150px;
  max-width: 740px;
  padding: 10px;
  display: inline-block;
}

.success {
  background-color: #cce6ff;
}

.error {
  background-color: #f89300;
}

.warning {
  background-color: #fcc371;
}

#katapultLogo {
  cursor: default;
  cursor: pointer;
  z-index: 9;
  width: 225px;
  margin-left: -633px;
  padding: 3px;
  text-decoration: none;
  position: absolute;
  left: 50%;
}

#katapultLogo img {
  float: left;
  height: 44px;
  margin-left: 20px;
  margin-right: 10px;
}

#photoHeightLogo {
  cursor: default;
  cursor: pointer;
  z-index: 9;
  margin-right: -613px;
  padding: 3px;
  text-decoration: none;
  position: absolute;
  right: 50%;
}

.logoText {
  color: #2b4251;
  text-align: left;
  letter-spacing: 5px;
  font-size: 20pt;
  font-weight: 400;
}

#settingsIcon {
  z-index: 1001;
  cursor: pointer;
  width: 25px;
  height: 25px;
  padding: 7px;
  position: absolute;
  top: 13px;
  right: 13px;
}

#settingsIcon img {
  width: 25px;
  height: 25px;
}

.settingsMenu {
  width: 150px;
  position: absolute;
  top: 40px;
  right: 10px;
}

.settingsMenuItem {
  color: #000;
  background-color: #fff;
  border: 1px solid #b1b1b1;
  margin-top: -1px;
  padding: 5px;
  font-size: 12pt;
}

.settingsMenuItem:hover {
  color: #fff;
  background-color: #0053a0;
}

#lightBox {
  z-index: 10;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity= 70);
  -o-transition: opacity .2s;
  background-color: #0e0e0e;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -ms-transition: opacity .2s;
  display: none;
  position: fixed;
}

#lightBox.showing {
  opacity: .7;
  display: block;
}

.dialogX {
  cursor: pointer;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
  right: 20px;
}

#contactUs {
  color: gray;
  z-index: 11;
  background-color: #fff;
  border: 1px solid #b1b1b1;
  width: 500px;
  height: 170px;
  margin-top: -126px;
  margin-left: -281px;
  padding: 30px;
  font-size: 16pt;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
}

#contactLabel {
  float: left;
  text-align: right;
  color: #00a4e6;
  border-right: 1px solid #d9d9d9;
  width: 115px;
  padding-right: 20px;
}

#contactInfo {
  float: left;
  padding-left: 20px;
}

#feedbackLoader {
  z-index: 4;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 22px;
  right: 55px;
}

#feedbackStatus {
  z-index: 5;
  color: #2b4251;
  -o-transition: width .3s;
  width: 0;
  height: 20px;
  font-size: 10pt;
  -webkit-transition: width .3s;
  -moz-transition: width .3s;
  -ms-transition: width .3s;
  position: absolute;
  top: -2px;
  right: 10px;
  overflow: hidden;
}

#feedback {
  z-index: 11;
  -o-transition: height .3s, width .3s, top .3s, left .3s, margin-top .3s, margin-left .3s;
  background-color: #fff;
  border: none;
  width: 0;
  height: 0;
  -webkit-transition: height .3s, width .3s, top .3s, left .3s, margin-top .3s, margin-left .3s;
  -moz-transition: height .3s, width .3s, top .3s, left .3s, margin-top .3s, margin-left .3s;
  -ms-transition: height .3s, width .3s, top .3s, left .3s, margin-top .3s, margin-left .3s;
  position: absolute;
  top: 0;
  left: 100%;
  overflow: hidden;
}

#feedback * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
}

#feedback input, textarea {
  font-size: 14pt;
}

#feedbackRecipient {
  color: #b1b1b1;
  cursor: default;
  border-bottom: 1px solid #ccc;
  width: 100%;
  height: 5.5%;
  margin-top: .5%;
  padding-left: 5px;
}

#feedbackSender {
  float: left;
  border: none;
  width: 93%;
  height: 6%;
}

#fromLabel {
  float: left;
  color: #b1b1b1;
  width: 7%;
  height: 6%;
  padding-top: 3px;
  padding-left: 5px;
}

#feedbackSender:focus {
  outline: none;
}

#feedbackBody {
  resize: none;
  border: none;
  border-top: 1px solid #ccc;
  width: 100%;
  height: 79%;
  padding-top: 10px;
}

#feedbackBody:focus {
  outline: none;
}

#feedbackSend {
  color: #fff;
  cursor: pointer;
  float: left;
  text-align: center;
  background-color: #0053a0;
  border: 1px solid #b1b1b1;
  width: 14%;
  height: 6.5%;
  margin-left: 66%;
  padding: 4px;
  overflow: hidden;
}

#feedbackSend:focus {
  outline: 1px solid #0053a0;
}

#feedbackSend:hover {
  background-color: #003768;
}

#feedbackCancel {
  color: #fff;
  cursor: pointer;
  float: left;
  text-align: center;
  border: 1px solid #b1b1b1;
  width: 14%;
  height: 6.5%;
  margin-left: 2%;
  padding: 4px;
  overflow: hidden;
}

#feedbackCancel:focus {
  outline: 1px solid #0053a0;
}

#feedbackInfo {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -ms-box-sizing: content-box;
  color: #000;
  text-align: center;
  background-color: #fff;
  border: 2px solid #ccc;
  width: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
  font-size: 12pt;
  position: absolute;
  bottom: 100%;
  left: -2px;
}

.orangeButton {
  background-color: #f79100;
}

.orangeButton:hover {
  background-color: #a15e00;
}

.accountPopover {
  color: gray;
  z-index: 11;
  -o-transition: height .3s, width .3s, top .3s, left .3s, padding .3s, margin .3s;
  background-color: #fff;
  width: 0;
  height: 0;
  font-size: 18pt;
  -webkit-transition: height .3s, width .3s, top .3s, left .3s, padding .3s, margin .3s;
  -moz-transition: height .3s, width .3s, top .3s, left .3s, padding .3s, margin .3s;
  -ms-transition: height .3s, width .3s, top .3s, left .3s, padding .3s, margin .3s;
  position: fixed;
  top: 0;
  left: 100%;
  overflow: hidden;
}

.accountPopover.showing {
  border: 1px solid #b1b1b1;
  width: 500px;
  height: 190px;
  margin: -126px 0 0 -281px;
  padding: 30px;
  top: 50%;
  left: 50%;
}

#trialPopupForm {
  text-align: center;
  width: 100%;
  margin-top: 15px;
}

#trialPopupDescription {
  text-align: center;
  margin-top: 35px;
  font-size: 12pt;
}

#trialPopupInput {
  outline: none;
  width: 300px;
  margin-right: 15px;
  display: inline-block;
}

#trialPopupButton {
  float: none;
  display: inline-block;
}

#signupEmail {
  width: 340px;
  margin: 10px;
}

#signupMonths {
  width: 70px;
  margin: 10px;
}
